<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.indent/2">
    <module_version install_time="1699882797918" last="true" origin="installer" specification_version="1.64">
        <file crc="2078665224" name="config/ModuleAutoDeps/org-netbeans-modules-editor-indent.xml"/>
        <file crc="915460559" name="config/Modules/org-netbeans-modules-editor-indent.xml"/>
        <file crc="51345567" name="modules/org-netbeans-modules-editor-indent.jar"/>
    </module_version>
</module>
